Manifest-Version: 1.0
Bnd-LastModified: 1785840380746
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Portal Workflow Kaleo Designer Web
Bundle-SymbolicName: com.liferay.portal.workflow.kaleo.designer.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 5.0.114.hotfix-7311-7413
Created-By: 1.8.0_492 (Azul Systems, Inc.)
Export-Package: com.liferay.portal.workflow.kaleo.designer.web.constan
 ts;version="2.1.0.hotfix-7311-7413"
Import-Package: com.liferay.account.model;version="5.5",com.liferay.ap
 plication.list;version="7.0",com.liferay.counter.kernel.service;versi
 on="2.2",com.liferay.expando.kernel.model;version="6.0",com.liferay.e
 xportimport.kernel.staging;version="2.3",com.liferay.frontend.taglib.
 clay.servlet.taglib.util;version="4.6",com.liferay.osgi.util.service;
 version="3.1",com.liferay.petra.function;version="1.5",com.liferay.pe
 tra.sql.dsl.query;version="2.0",com.liferay.petra.string;version="1.7
 ",com.liferay.portal.kernel.annotation;version="7.0",com.liferay.port
 al.kernel.bean;version="10.1",com.liferay.portal.kernel.dao.orm;versi
 on="12.0",com.liferay.portal.kernel.dao.search;version="9.0",com.life
 ray.portal.kernel.display.context.helper;version="2.0",com.liferay.po
 rtal.kernel.exception;version="13.3",com.liferay.portal.kernel.json;v
 ersion="12.1",com.liferay.portal.kernel.language;version="11.0",com.l
 iferay.portal.kernel.log;version="8.0",com.liferay.portal.kernel.mode
 l;version="30.4",com.liferay.portal.kernel.portlet;version="26.0",com
 .liferay.portal.kernel.portlet.bridges.mvc;version="6.1",com.liferay.
 portal.kernel.portlet.configuration.icon;version="5.0",com.liferay.po
 rtal.kernel.portlet.url.builder;version="2.0",com.liferay.portal.kern
 el.resource.bundle;version="1.0",com.liferay.portal.kernel.scripting;
 version="9.0",com.liferay.portal.kernel.search;version="20.2",com.lif
 eray.portal.kernel.security.auth;version="6.1",com.liferay.portal.ker
 nel.security.permission;version="7.0",com.liferay.portal.kernel.secur
 ity.permission.resource;version="2.3",com.liferay.portal.kernel.servi
 ce;version="25.1",com.liferay.portal.kernel.service.permission;versio
 n="5.0",com.liferay.portal.kernel.servlet;version="12.1",com.liferay.
 portal.kernel.theme;version="10.5",com.liferay.portal.kernel.upgrade;
 version="21.2",com.liferay.portal.kernel.upload;version="10.1",com.li
 feray.portal.kernel.util;version="63.0",com.liferay.portal.kernel.uti
 l.comparator;version="3.1",com.liferay.portal.kernel.uuid;version="6.
 2",com.liferay.portal.kernel.workflow;version="21.0",com.liferay.port
 al.upgrade.registry;version="5.0",com.liferay.portal.verify,com.lifer
 ay.portal.workflow,com.liferay.portal.workflow.constants;version="1.5
 ",com.liferay.portal.workflow.exception;version="1.0",com.liferay.por
 tal.workflow.kaleo.definition.exception;version="1.4",com.liferay.por
 tal.workflow.kaleo.exception;version="1.1",com.liferay.portal.workflo
 w.kaleo.model;version="5.3",com.liferay.portal.workflow.kaleo.runtime
 .action;version="2.0",com.liferay.portal.workflow.kaleo.service;versi
 on="9.2",com.liferay.portal.workflow.kaleo.util.comparator;version="1
 .1",com.liferay.portal.workflow.manager;version="1.1",com.liferay.por
 tal.workflow.portlet.tab;version="3.0",com.liferay.taglib.search;vers
 ion="2.0",com.liferay.taglib.security;version="8.1",javax.portlet,jav
 ax.portlet.annotations,javax.servlet,javax.servlet.http,javax.servlet
 .jsp;version="2.3"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-JS-Config: /META-INF/resources/designer/js/legacy/config.js
Liferay-Releng-App-Title: Liferay Portal Workflow
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: forms-and-workflow
Liferay-Releng-Suite-Description: Apps and Features: Calendar, Dynamic
  Data Lists, Dynamic Data Mapping, Forms, Polls, Workflow<br /><br />
 An increase in productivity means you're saving time and effort; youâ
 €™re becoming more efficient. The Forms and Workflow apps help you do
  that by giving you built-in calendars and the ability to create your
  own forms and list applications. These are powerful, flexible apps t
 hat can be quickly leveraged for basic tasks, or carefully configured
  and mastered to perfect business processes.<br /><br />Need a quick 
 survey or complex Sign Up form? Use the Liferay Forms app and make an
 y forms you want. If there's a forms feature you need, this app proba
 bly has it.<br /><br />Maybe you need an entire list application, and
  you need it today. Dynamic Data Lists lets you do it without any dev
 eloper expertise.<br /><br />Do you need personal calendars for your 
 users, and/or site calendars? Do you need the calendar to be highly c
 onfigurable? Use the Calendar app.<br /><br />Would you like to initi
 ate a review process when new content, or any new asset, is created? 
 The Kaleo Workflow Engine lets you send any asset through review befo
 re it gets published.<br /><br />Want to quickly get the opinion of y
 our users on something? The Polls app is extremely easy to use.<br />
 <br />This suite may contain modules that depend on Foundation suite 
 modules. This suite is available in the Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Forms and Workflow
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.portal.workflow.kaleo.designer.web.intern
 al.application.list,com.liferay.portal.workflow.kaleo.designer.web.in
 ternal.constants,com.liferay.portal.workflow.kaleo.designer.web.inter
 nal.dao.search,com.liferay.portal.workflow.kaleo.designer.web.interna
 l.permission,com.liferay.portal.workflow.kaleo.designer.web.internal.
 portlet,com.liferay.portal.workflow.kaleo.designer.web.internal.portl
 et.action,com.liferay.portal.workflow.kaleo.designer.web.internal.por
 tlet.configuration.icon,com.liferay.portal.workflow.kaleo.designer.we
 b.internal.portlet.display.context,com.liferay.portal.workflow.kaleo.
 designer.web.internal.portlet.display.context.helper,com.liferay.port
 al.workflow.kaleo.designer.web.internal.portlet.tab,com.liferay.porta
 l.workflow.kaleo.designer.web.internal.search,com.liferay.portal.work
 flow.kaleo.designer.web.internal.security.permission.resource,com.lif
 eray.portal.workflow.kaleo.designer.web.internal.upgrade.registry,com
 .liferay.portal.workflow.kaleo.designer.web.internal.upgrade.v1_0_0,c
 om.liferay.portal.workflow.kaleo.designer.web.internal.upgrade.v1_0_1
 ,com.liferay.portal.workflow.kaleo.designer.web.internal.upgrade.v1_0
 _2,com.liferay.portal.workflow.kaleo.designer.web.internal.util.filte
 r,com.liferay.portal.workflow.kaleo.designer.web.internal.verify,reso
 urce-actions
Provide-Capability: osgi.webresource;osgi.webresource=portal-workflow-
 kaleo-designer-web;version:Version="5.0.114.hotfix-7311-7413",osgi.se
 rvice;objectClass:List<String>="com.liferay.application.list.PanelApp
 ";uses:="com.liferay.application.list",osgi.service;objectClass:List<
 String>="com.liferay.portal.kernel.portlet.ControlPanelEntry";uses:="
 com.liferay.portal.kernel.portlet",osgi.service;objectClass:List<Stri
 ng>="com.liferay.portal.kernel.portlet.bridges.mvc.MVCActionCommand";
 uses:="com.liferay.portal.kernel.portlet.bridges.mvc",osgi.service;ob
 jectClass:List<String>="com.liferay.portal.kernel.portlet.configurati
 on.icon.PortletConfigurationIcon";uses:="com.liferay.portal.kernel.po
 rtlet.configuration.icon",osgi.service;objectClass:List<String>="com.
 liferay.portal.kernel.security.permission.resource.ModelResourcePermi
 ssion";uses:="com.liferay.portal.kernel.security.permission.resource"
 ,osgi.service;objectClass:List<String>="com.liferay.portal.kernel.sec
 urity.permission.resource.PortletResourcePermission";uses:="com.lifer
 ay.portal.kernel.security.permission.resource",osgi.service;objectCla
 ss:List<String>="com.liferay.portal.upgrade.registry.UpgradeStepRegis
 trator";uses:="com.liferay.portal.upgrade.registry",osgi.service;obje
 ctClass:List<String>="com.liferay.portal.verify.VerifyProcess";uses:=
 "com.liferay.portal.verify",osgi.service;objectClass:List<String>="co
 m.liferay.portal.workflow.portlet.tab.WorkflowPortletTab";uses:="com.
 liferay.portal.workflow.portlet.tab",osgi.service;objectClass:List<St
 ring>="javax.portlet.Portlet";uses:="javax.portlet"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 lay))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:/
 /liferay.com/tld/frontend))",osgi.extender;filter:="(&(osgi.extender=
 jsp.taglib)(uri=http://liferay.com/tld/portlet))",osgi.extender;filte
 r:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/react))",
 osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://lifera
 y.com/tld/security))",osgi.extender;filter:="(&(osgi.extender=jsp.tag
 lib)(uri=http://liferay.com/tld/theme))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/ui))",osgi.extende
 r;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/ut
 il))",osgi.service;filter:="(objectClass=com.liferay.counter.kernel.s
 ervice.CounterLocalService)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.portal.kernel.json.JSONFactory)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.l
 anguage.Language)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.portal.kernel.model.Portlet)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.portal.kernel.model.Release)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.po
 rtal.kernel.security.permission.resource.PortletResourcePermission)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.port
 al.kernel.service.ClassNameLocalService)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.portal.kernel.service.ResourceL
 ocalService)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.portal.kernel.service.ResourcePermissionLocalService)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.k
 ernel.service.RoleLocalService)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.portal.kernel.service.UserLocalService)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.por
 tal.kernel.service.permission.RolePermission)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.portal.kernel.service.perm
 ission.UserPermission)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.portal.kernel.util.Localization)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.util.
 Portal)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.portal.workflow.kaleo.runtime.action.ActionExecutorManager)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.portal.
 workflow.kaleo.service.KaleoDefinitionLocalService)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.portal.workflow.kale
 o.service.KaleoDefinitionVersionLocalService)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.portal.workflow.manager.Wo
 rkflowDefinitionManager)";effective:=active,osgi.service;filter:="(ob
 jectClass=javax.servlet.ServletContext)";effective:=active,osgi.exten
 der;filter:="(&(osgi.extender=osgi.component)(version>=1.4.0)(!(versi
 on>=2.0.0)))",osgi.contract;osgi.contract=JavaServlet;filter:="(&(osg
 i.contract=JavaServlet)(version=3.1.0))",osgi.contract;osgi.contract=
 JavaPortlet;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0))",o
 sgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.portal.workflow.kaleo.designer
 .web.internal.application.list.KaleoDesignerPanelApp.xml,OSGI-INF/com
 .liferay.portal.workflow.kaleo.designer.web.internal.portlet.KaleoDes
 ignerControlPanelEntry.xml,OSGI-INF/com.liferay.portal.workflow.kaleo
 .designer.web.internal.portlet.KaleoDesignerPortlet.xml,OSGI-INF/com.
 liferay.portal.workflow.kaleo.designer.web.internal.portlet.action.Du
 plicateWorkflowDefinitionMVCActionCommand.xml,OSGI-INF/com.liferay.po
 rtal.workflow.kaleo.designer.web.internal.portlet.action.PublishKaleo
 DefinitionVersionMVCActionCommand.xml,OSGI-INF/com.liferay.portal.wor
 kflow.kaleo.designer.web.internal.portlet.action.RevertKaleoDefinitio
 nVersionMVCActionCommand.xml,OSGI-INF/com.liferay.portal.workflow.kal
 eo.designer.web.internal.portlet.action.SaveKaleoDefinitionVersionMVC
 ActionCommand.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.designer
 .web.internal.portlet.action.UnpublishKaleoDefinitionVersionMVCAction
 Command.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.designer.web.i
 nternal.portlet.configuration.icon.DeleteDefinitionPortletConfigurati
 onIcon.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.designer.web.in
 ternal.portlet.configuration.icon.DuplicateDefinitionPortletConfigura
 tionIcon.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.designer.web.
 internal.portlet.configuration.icon.PermissionPortletConfigurationIco
 n.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.designer.web.interna
 l.portlet.configuration.icon.UnpublishDefinitionPortletConfigurationI
 con.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.designer.web.inter
 nal.portlet.tab.KaleoDesignerWorkflowPortletTab.xml,OSGI-INF/com.life
 ray.portal.workflow.kaleo.designer.web.internal.security.permission.r
 esource.KaleoDefinitionVersionModelResourcePermissionWrapper.xml,OSGI
 -INF/com.liferay.portal.workflow.kaleo.designer.web.internal.security
 .permission.resource.KaleoDesignerPortletResourcePermissionWrapper.xm
 l,OSGI-INF/com.liferay.portal.workflow.kaleo.designer.web.internal.up
 grade.registry.KaleoDesignerWebUpgradeStepRegistrator.xml,OSGI-INF/co
 m.liferay.portal.workflow.kaleo.designer.web.internal.verify.KaleoDes
 ignerWebVerifyProcess.xml
Tool: Bnd-5.3.0.202102221516
Web-ContextPath: /portal-workflow-kaleo-designer-web

